视频与素材

创建素材组

创建 Seedance 虚拟人物素材组。

POST
/v1/videos/assets/groups

创建 library_type: "aigc_avatar" 的素材组,用来保存虚拟人物、产品、风格和其他无需真人验证的参考素材。

真人素材组需要通过视觉验证创建。

project_name 用于同一组织内的资源隔离,默认为 default。相关素材组和素材须使用相同且区分大小写的值;POST/PUT 在 JSON 请求体中传入,GET/DELETE 在查询参数中传入。

请求示例

curl https://api.tokenlab.sh/v1/videos/assets/groups \
  -H "Authorization: Bearer $TOKENLAB_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"library_type":"aigc_avatar","group_name":"Product references","description":"Reusable product shots","project_name":"default"}'

响应示例

{
  "id": "group-20260720123456-vrt01",
  "object": "seedance.material_asset_group",
  "project_name": "default",
  "library_type": "aigc_avatar",
  "group_name": "Product references",
  "description": "Reusable product shots",
  "status": "ACTIVE",
  "metadata": null,
  "created_at": 1782998400000
}
curl -X POST "https://example.com/v1/videos/assets/groups" \  -H "Content-Type: application/json" \  -d '{    "library_type": "aigc_avatar",    "group_name": "Product references",    "description": "可复用的产品拍摄素材"  }'
{  "id": "group-20260720123456-vrt01",  "object": "seedance.material_asset_group",  "library_type": "aigc_avatar",  "group_name": "Product references",  "description": "可复用的产品拍摄素材",  "status": "ACTIVE",  "metadata": null,  "created_at": 1782998400000}

授权

BearerAuth
AuthorizationBearer <token>

API Key 身份验证。在 Dashboard > API > API Keys 中创建或管理 API Key。

位置: header

请求体

application/json

响应

application/json

application/json

application/json

application/json

application/json

application/json